
Foreman - Refactor #1533

depreciate usage of puppetrun, puppetca or a tftp server without a proxy

03/14/2012 05:09 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Proxy gateway   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #1178: Foreman tries to use autosign.conf when not r... Closed 09/22/2011

Associated revisions

Revision f0a61bda - 03/14/2012 05:46 AM - Ohad Levy

fixes #1533 - depreciate usage of puppetrun or a tftp server without a proxy

History

#1 - 03/14/2012 05:49 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset f0a61bdaec853ea68cf82318c5bf5f6dc2127377.

#2 - 03/21/2012 08:12 AM - Ohad Levy

- Subject changed from depreciate usage of puppetrun or a tftp server without a proxy to depreciate usage of puppetrun puppetca or a tftp server

without a proxy

#3 - 03/21/2012 08:12 AM - Ohad Levy

- Subject changed from depreciate usage of puppetrun puppetca or a tftp server without a proxy to depreciate usage of puppetrun, puppetca or a tftp

server without a proxy
